Jump to content

Debian 8 - Stable version higher than beta one


Pafzedog

Recommended Posts

Hello,

 

I'm running beta version 3.1.2 and emby server notify me of 3.1.5 available but apt is not updating the package.

 

When I crawl the repository at " http://download.opensuse.org/repositories/home:/emby/Debian_8.0/"I can see that stable number version (3.1.5) is higher than beta (3.1.2) .

 

Beta is not available any more ?

Can I switch to stable on the fly or I will have to do a clean new installation ?

 

thanks

 

EDIT: really strange, I am not with emby-server-beta but with emby-server btw  apt is not updating the package.

dpkg -l | grep emby-server
ii  emby-server                                                      3.1.283~beta-13.1 
Edited by Pafzedog
Link to post
Share on other sites

ok, my bad, but  notification of the dashboard has cheated me

 

 

Version 3.1.2.0

A new version of Emby Server is available!

Version 3.1.5 is now available for download.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...